@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


.banner{
    width:100%;
    padding-bottom:90px;
}


.logo_header{
    width: 100%;
    background: #ffffff;
}
.logo_header img{
    padding-top: 30px;
}
.text{
    width: 100%;
    background: #ffffff;
    padding-top: 100px;
}
.text h1{
    font-size: 3rem;
    color: #35456f;
    font-family: 'Gotham-Bold';
}
.text h5{
    font-size: 1rem;
    color: #808080;
    padding-top: 20px;
    font-family: 'Gotham-Medium';
    line-height: 24px;
}
.text img{
    margin-top:0px;
}

.explore{
    border-radius: 90px;
    width:250px;
    height: 60px;
    margin-top: 70px;
    background-color: #fd3b4a;
    font-family: 'Gotham-Medium';
}


.service{
    width:100%;
    padding-bottom:180px;
    padding-top: 30px;
}
.head{
    width: 100%;
    background: #ffffff;
    padding-top: 100px;
}
.head h3{
    font-size: 2rem;
    color: #35456f;
    font-family: 'Gotham-Bold';
    text-align: center;
}
.head h5{
    font-size: 1rem;
    color: #808080;
    padding-top: 20px;
    font-family: 'Gotham-Medium';
    text-align: center;
    line-height: 24px;
}
.tile{
    width: 100%;
    background: #ffffff;
    padding-top: 60px;
}
.tile h2{
    font-size: 1.2rem;
    color: #fd3b4a;
    font-family: 'Gotham-Bold';
    padding-top: 20px;
    text-align: left;
}
.tile img{
    
    padding-top: 60px;
}
.tile h5{
    font-size: 1rem;
    color: #79799b;
    padding-top: 10px;
    font-family: 'Gotham-Medium';
    text-align: left;
    line-height: 24px;
}

.plans{
    width: 100%;
    background: #fd3b4a;
    padding-top: 30px;
    padding-bottom:90px;
}
.heading{
    width: 100%;
    background: #fd3b4a;
    padding-top: 100px;
}
.heading h3{
    font-size: 2rem;
    color: #ffffff;
    font-family: 'Gotham-Bold';
    text-align: center;
}
.heading h5{
    font-size: 1rem;
    color: #ffffff;
    padding-top: 20px;
    font-family: 'Gotham-Medium';
    text-align: center;
    line-height: 24px;
}
.carding{
    width: 100%;
    background: #fd3b4a;
    padding-top: 60px;
}

.card-body{
    background: #ffffff;
    border-radius: 10px;
    padding:33px;
    
}
.card-title{
    font-family: 'Gotham-Bold';
    color:#fd3b4a ;
}
.card-text{
    font-family: 'Gotham-Medium';
    color: #79799b;
}
.more{
    border-radius: 90px;
    background:#35456f ;
    border: none;
    margin-left: 110px;
    height: 43px;
    margin-top:20px;
    width:120px;
}
.more img{
    margin-left: 50px;
}
.partners{
    width: 100%;
    background: #ffffff;
    padding-bottom: 90px;
}
.logos{
    width: 100%;
    background: #ffffff;
}
.logos img{
    padding-top: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.footer{
    width:100%;
    background: #202020;
    padding-top: 90px;
    padding-bottom: 90px;
}
.sections{
    width:100%;
    background: #202020;

}
.sections h5{
    font-family: 'Gotham-Medium';
    color: #ffffff;
    font-size: 0.8rem;
    padding-top: 20px;
    line-height: 24px;
    padding-left: 30px;
}
.sections h6{
    font-family: 'Gotham-Bold';
    color: #fd3b4a;
    font-size: 1rem;
   
}
.sections a{
    font-family: 'Gotham-Medium';
    color: #ffffff;
    font-size: 0.8rem;
    text-decoration: none;

}
.sections img{
    padding-left: 30px;
}
ul.links{
    list-style-type: none;
}












body {
    font-size: .875rem;
  }
  
  .feather {
    width: 16px;
    height: 16px;
    vertical-align: text-bottom;
  }
  
  /*
   * Sidebar
   */
  
  .sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100; /* Behind the navbar */
    padding: 48px 0 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
  }
  
  .sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 48px);
    padding-top: 2rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  }
  
  @supports ((position: -webkit-sticky) or (position: sticky)) {
    .sidebar-sticky {
      position: -webkit-sticky;
      position: sticky;
    }
  }
  
  .sidebar .nav-link {
   
    font-weight: 500;
    color: #333;
  }
  
  .sidebar .nav-link .feather {
    margin-right: 4px;
    color: #999;
  }
  
  .sidebar .nav-link.active {
    color: #fd3b4a;
  }
  
  .sidebar .nav-link:hover .feather,
  .sidebar .nav-link.active .feather {
    color: inherit;
  }
  
  .sidebar-heading {
    font-size: .75rem;
    text-transform: uppercase;
   
  }
  
  /*
   * Content
   */
  
  [role="main"] {
    padding-top: 48px; /* Space for fixed navbar */
  }
  
  /*
   * Navbar
   */
  
  .navbar-brand {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: 1rem;
    background-color: #fff;
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .25);
  }
  
  .navbar .form-control {
    padding: .75rem 1rem;
    border-width: 0;
    border-radius: 0;
  }
  
  .form-control-dark {
    color: #fff;
    background-color:#f7f7f7;
    border-color:#f7f7f7;
    font-weight: 500;
  }
  
  .form-control-dark:focus {
    border-color: transparent;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
  }
  .bg-dark{
      background: #ffffff!important;
  }
  .headings{
      padding-top: 4rem!important;
      padding-bottom: .3rem!important;
      margin-left: 2rem;
  }
  .headings h1{
    font-family: 'Gotham-Bold';
    font-size: 1.5rem;

  }
  .subheading{
    margin-left: 2rem;
  }
  .subheading h6{
    font-variant-position: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    font-size: 0.9rem;
    color:#272727;

  }
  .salute{
    width:100%;
    margin-left: 1rem;
  }
  .salute h6{
    font-variant-position: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    color:#272727; 
    padding-top: 2rem;
    font-size: 0.9rem;
    line-height: 25px;
  }
  .pagi{
      width: 100%;
      padding-top: 6rem;
      margin-left: 1rem;
  }
 .pagi a {
    text-decoration: none;
    display: inline-block;
    padding: 8px 16px;
  }
  
  a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .previous {
    background-color: #f1f1f1;
    color: black;
  }
  
  .next {
    background-color: #35456f;
    color: white;
  }
  
  .round {
    border-radius: 50%;
  }